System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Xml.Serialization.XmlSchemas To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` a a To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.CodeDom.CodeTypeDeclaration To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.Binding To be added To be added: an object of type 'Binding' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.CodeIdentifiers To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeNamespace To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.CodeDom.CodeTypeDeclaration To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlSchemas To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.CodeDom.CodeMemberMethod To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.Message To be added To be added: an object of type 'Message' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'OperationFlow' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.Operation To be added To be added: an object of type 'Operation' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.OperationBinding To be added To be added: an object of type 'OperationBinding' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added: an object of type 'string' To be added To be added: an object of type 'Exception' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Exception `` To be added: an object of type 'string' To be added To be added: an object of type 'Exception' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.Message To be added To be added: an object of type 'Message' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.Port To be added To be added: an object of type 'Port' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.PortType To be added To be added: an object of type 'PortType' To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.Serialization.XmlSchemas To be added a To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.Service To be added To be added: an object of type 'Service' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionCollection To be added To be added: an object of type 'ServiceDescriptionCollection' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionImportStyle To be added To be added: an object of type 'ServiceDescriptionImportStyle' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Web.Services.Description.ServiceDescriptionImportWarnings To be added To be added: an object of type 'ServiceDescriptionImportWarnings' To be added 1.0.5000.0 2.0.0.0